/* roboto-300 - latin-ext_latin */
@font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/Roboto/roboto-v30-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-regular - latin-ext_latin */
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Roboto/roboto-v30-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-italic - latin-ext_latin */
  @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/Roboto/roboto-v30-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-500 - latin-ext_latin */
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/Roboto/roboto-v30-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-700 - latin-ext_latin */
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/Roboto/roboto-v30-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  
  /* roboto-900 - latin-ext_latin */
  @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src: url('../fonts/Roboto/roboto-v30-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/Roboto/roboto-v30-latin-ext_latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
  }
  

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #000;
	background-color: #DEDFE0;
	text-align: center;
	margin: 0;
    padding: 0;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	color: #000;
	letter-spacing: 0.5px;
}

h2 {
	font-size: 22px;
	line-height: 28px;
	margin: 0;
	font-weight: 900;
}

h3 {
	font-size: 21px;
	line-height: 27px;
	margin: 0 0 25px;
	font-weight: 700;
}

p {
	font-size: 21px;
	line-height: 27px;
	font-weight: 400;
	padding: 0;
	margin: 0 0 27px;
}

a {
	text-decoration: underline;
	color: #000;
	transition: all 0.2s ease-out;
}

a[href]:hover {
	text-decoration: none;
}

.row {
	display: flex;
	margin-left: -30px;
	margin-right: -30px;
}

.row > .col {
	padding-left: 30px;
	padding-right: 30px;
	flex: 0 1 auto;
	width: 50%;
	text-align: left;
}

.row .col .inner-col {
	max-width: 345px;
	margin: 0 auto;
}

.flex-center { 
	display: flex; 
	flex-direction: column;
	justify-content: space-between;
	align-items: center; 
	max-width: 962px;
	margin: 0 auto;
	box-sizing: border-box;
}

.w-100 {
	width: 100%;
}

.text-uppercase {
	text-transform: uppercase;
}

.text-center {
	text-align: center;
}

strong {
	font-weight: 500;
}

header {
	position: relative;
	overflow: hidden;
	height: 100%;
	z-index: 1;
}

header .flex-center { 
	height: 100%;
	min-height: 100vh;
	padding: 85px 20px;
}

header .f-center {
	padding: 45px 0;
}

header .f-bottom {
	width: 100%;
}

main {
	position: relative;
	overflow: hidden;
	background-color: #fff;
}

main .flex-center { 
	padding: 130px 20px 90px;
}

footer {
	position: relative;
	overflow: hidden;
	background-color: #F2F3F3;
}

footer .flex-center { 
	padding: 110px 20px 180px;
}

footer .form {
	margin-top: -15px;
}

input, textarea {
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none;
	border: 0 none transparent;
	font-family: 'Roboto', sans-serif;
	box-sizing: border-box;
	outline: none !important;
	transition: all 0.2s ease-out;
}

input[type="submit"] {
	background-color: #D9D9D9;
	color: #fff;
	cursor: pointer;
	padding: 0 57px;
	font-size: 21px;
	font-weight: 400;
	height: 48px;
	line-height: 48px;
	border-radius: 24px;
	margin: 0 auto;
}

input[type="submit"]:hover {
	background-color: #000;
}

label {
	font-family: 'Roboto', sans-serif;
	color: #8F8F8F;
	font-size: 21px;
	display: block;
	margin-bottom: 10px;
}

input[type="email"], input[type="text"], textarea {
	background-color: transparent;
	color: #8F8F8F;
	width: 100%;
	padding-top: 0 5px;
	font-size: 21px;
	line-height: 40px;
	border-bottom: 1pt solid #8F8F8F;
	margin-bottom: 45px;
}

input[type="checkbox"] {
	display: none;
}

.checkbox-label {
	cursor: pointer;
}

.checkbox-label > span {
	font-size: 16px;
	margin-bottom: 25px;
	position: relative;
	padding-left: 30px;
	display: block;
}

.checkbox-label > span:before {
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: -2px;
	margin: 0;
	border: 1pt solid #8F8F8F;
}

.checkbox-label > input[type="checkbox"]:checked + span:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='none' stroke='black' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4.56,10.78l3.11,3.11,7.77-7.78'/%3E%3C/svg%3E");
}

textarea {
	border: 1pt solid #8F8F8F;
	resize: none;
	padding: 5px 15px;
	height: 125px;
	margin-bottom: 25px;
}

::-webkit-input-placeholder { color: #8F8F8F; }
:-moz-placeholder { color: #8F8F8F; } 
::-moz-placeholder { color: #8F8F8F; } 
:-ms-input-placeholder { color: #8F8F8F; } 
:input-placeholder { color: #8F8F8F; } 

.alert {
	font-size: 21px;
	line-height: 27px;
	padding: 7px 20px;
	border-radius: 21px;
	margin: 0px auto 25px;	
	max-width: 100%;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
}

footer .alert.alert-success {
    background-color: #19A05F;
}

footer .alert.alert-danger {
    background-color: #ff0000;
}


@media (max-width: 990px) {
	h2 {
		font-size: 19px;
		line-height: 25px;
	}
	
	h3 {
		font-size: 18px;
		line-height: 24px;
		margin: 0 0 20px;
	}
	
	p {
		font-size: 17px;
		line-height: 23px;
		margin: 0 0 23px;
	}
	
	header .flex-center {
		padding: 55px 20px;
	}
	
	header .f-center {
		padding: 35px 0;
	}

	header .logo {
		width: 100%;
		max-width: 370px;
		height: auto;
	}
	
	main .flex-center { 
		padding: 80px 20px 60px;
	}

	main .logo {
		width: 100%;
		max-width: 160px;
		height: auto;
	}
	
	footer .flex-center { 
		padding: 70px 20px 100px;
	}
	
	footer .form {
		margin-top: -10px;
	}
	
	input[type="submit"] {
		padding: 0 40px;
		font-size: 17px;
		height: 42px;
		line-height: 42px;
		border-radius: 21px;
	}
	
	label {
		font-size: 17px;
		margin-bottom: 8px;
	}
	
	input[type="email"], input[type="text"], textarea {
		font-size: 17px;
		line-height: 35px;
		margin-bottom: 35px;
	}
	
	textarea {
		padding: 5px 12px;
		height: 125px;
		margin-bottom: 20px;
	}
	
	.alert {
		font-size: 17px;
		line-height: 23px;
		padding: 6px 20px;
		border-radius: 18px;
		margin: 0px auto 20px;
	}
}

@media (max-width: 576px) {
	h2 {
		font-size: 17px;
		line-height: 23px;
	}
	
	h3 {
		font-size: 16px;
		line-height: 22px;
		margin: 0 0 15px;
	}
	
	p {
		font-size: 15px;
		line-height: 21px;
		margin: 0 0 21px;
	}

	.row {
		margin-left: 0;
		margin-right: 0;
		display: block;
	}
	
	.row > .col {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	
	.row .col .inner-col {
		max-width: none;
		text-align: center;
	}
	
	header .flex-center {
		padding: 35px 20px;
	}
	
	header .f-center {
		padding: 25px 0;
	}

	header .logo {
		max-width: 280px;
	}
	
	main .flex-center { 
		padding: 45px 20px;
	}

	main .logo {
		max-width: 140px;
	}
	
	footer .flex-center { 
		padding: 35px 20px 55px;
	}
	
	footer .form {
		margin-top: 0;
	}
	
	input[type="submit"] {
		padding: 0 25px;
		font-size: 15px;
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
	}
	
	label {
		font-size: 15px;
		margin-bottom: 5px;
		text-align: left;
	}

	.checkbox-label {
		text-align: left;
	}
	
	input[type="email"], input[type="text"], textarea {
		font-size: 15px;
		line-height: 32px;
		margin-bottom: 25px;
	}
	
	textarea {
		padding: 5px 10px;
		height: 110px;
		margin-bottom: 15px;
	}
	
	.alert {
		font-size: 15px;
		line-height: 21px;
		padding: 5px 20px;
		border-radius: 16px;
		margin: 0px auto 15px;
	}
}